/**
* Import files
**/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/**
Import persian font
 */
@import "fonts/fonts.css";

input, button, select {
    padding: 8px;
    border-radius: 4px;
    border: solid 2px #ddd;
}

.main-container {
    font-family: 'Montserrat', sans-serif;
}

.row {
    display: flex;
    align-items: center;
    justify-content: center;
}

.col {
    padding: 8px;
}

.response {
    border-radius: 4px;
    border: solid 2px #ddd;
    padding: 24px;
    width: 325px;
    text-align: center;
    font-family: IRANSansX, 'sans-serif';
}